.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 34px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body .dj-main li a.dj-up_a {
  border-right: none;
  border-left: 1px solid transparent;
}
body .dj-main li.last a.dj-up_a {
  padding-left: 0;
  padding-right: 15px;
}
body .dj-main li a.dj-up_a span.dj-drop {
  padding-right: 0;
  padding-left: 20px;
  background-position: left center;
}
body .dj-main li span.image-title {
  padding: 0 10px 0 0;
}
body .dj-main li:hover ul.dj-submenu,
body .dj-main li.hover ul.dj-submenu {
  left: auto;
  right: 0;
}
body .dj-main li:hover ul.dj-submenu li,
body .dj-main li.hover ul.dj-submenu li {
  float: right;
}
body .dj-main li:hover ul.dj-submenu li a,
body .dj-main li.hover ul.dj-submenu li a {
  text-align: right;
}
body .dj-main li:hover li:hover > ul,
body .dj-main li.hover li.hover > ul {
  left: auto;
  right: 235px;
}
body .dj-main ul,
body .dj-main li:hover > ul ul,
body .dj-main li.hover > ul ul {
  left: auto;
  right: -9999px;
}
noindex:-o-prefocus,
body .dj-main ul,
body .dj-main li:hover > ul ul,
body .dj-main li.hover > ul ul {
  right: auto;
}
#jm-top-mod {
  padding: 0 0 0 20px;
}
#jm-font-switcher {
  text-align: left;
}
#jm-footer-right {
  text-align: left;
}
#jm-back-top {
  margin-left: 20px;
  margin-right: 0;
  right: auto;
  left: 0;
}
.jm-grid [class*="span"] {
  float: right;
}
.jm-grid .row > [class*="-in"] > [class*="-bg"],
.jm-grid .row-fluid > [class*="-in"] > [class*="-bg"] {
  margin-left: 0;
  margin-right: 10px;
}
.jm-grid .row,
.jm-grid .row-fluid {
  margin-left: 0;
  margin-right: -10px;
  width: auto;
}
.texttoggler {
  display: inline-block;
}
.jm-code {
  border-left: none;
  border-right: 5px solid #aaaaaa;
}
.jm-tooltip-icon {
  float: right;
}
.jm-block {
  padding: 0 60px 0 0;
}
.jm-block span {
  left: auto;
  right: 0;
}
p.blue {
  border-left: none;
  border-right: 3px solid #BCE8F1;
  padding: 0 10px 0 0;
}
p.green {
  border-left: none;
  border-right: 3px solid #D6E9C6;
  padding: 0 10px 0 0;
}
p.red {
  border-left: none;
  border-right: 3px solid #EED3D7;
  padding: 0 10px 0 0;
}
p.badges,
p.calendar,
p.chat,
p.check,
p.cloud,
p.direction,
p.divide,
p.error,
p.fire,
p.flag,
p.heart,
p.home,
p.info,
p.list,
p.mail,
p.people,
p.star,
p.stat {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
.article-info a {
  display: inline-block;
}
.content_vote label {
  margin: 0 0 0 5px;
}
.badge {
  display: inline-block;
}
.categories-list .collapse {
  padding: 0 20px 0 0;
}
#jm-allpage .category-module li {
  background-position: right center;
}
.category-list .filters .btn-group label {
  margin: 0 0 0 5px;
}
.contact-category .btn-group span.label {
  margin-right: 0;
  margin-left: 10px;
  display: inline-block;
}
table.category th,
table.category td {
  text-align: right;
}
.contact-position .jicons-text,
.contact-address .jicons-text {
  margin-right: 0;
  margin-left: 10px;
  text-align: right;
}
.contact-position .jicons-icons,
.contact-address .jicons-icons {
  margin-right: 0;
  margin-left: 10px;
  text-align: right;
}
.weblink-category .btn-group span.label {
  margin-right: 0;
  margin-left: 10px;
  display: inline-block;
}
.weblink-category dt,
.weblink-category dd {
  float: right;
}
.newsfeed-count dt,
.newsfeed-count dd {
  float: right;
}
.newsfeed-category .btn-group span.label {
  margin-right: 0;
  margin-left: 10px;
  display: inline-block;
}
.phrases-box label,
fieldset.only label {
  margin-right: 0;
  margin-left: 10px;
}
.tag-category .form-inline label {
  margin-right: 0;
  margin-left: 10px;
}
.tags .label-info {
  display: inline-block;
}
.article-index {
  margin-right: 10px;
  margin-left: 0;
}
.newsflash .readmore {
  float: left;
}
.form-search label.finder {
  padding: 0 0 0 10px;
}
p.readmore,
p.mod-articles-category-readmore {
  text-align: left;
}
.nav.menu li a,
ul.menu li a {
  background: url("../images/li-white_RTL.png") no-repeat right center;
  padding: 10px 15px 10px 0;
}
.nav.menu li ul,
ul.menu li ul {
  padding: 0 15px 0 0;
}
.jm-module.light .nav.menu li a,
.jm-module.light ul.menu li a,
.jm-module.gray .nav.menu li a,
.jm-module.gray ul.menu li a,
.jm-module.bar1 .nav.menu li a,
.jm-module.bar1 ul.menu li a,
.jm-module.bar2 .nav.menu li a,
.jm-module.bar2 ul.menu li a,
.jm-module.blank .nav.menu li a,
.jm-module.blank ul.menu li a {
  background: url("../images/li-gray_RTL.png") no-repeat right center;
}
div.pagination li {
  margin: 0 0 0 10px;
}
div.pagination li span,
div.pagination li a {
  margin: 0 0 0 -11px;
}
div.pagination li:first-child span.pagenav,
div.pagination li:first-child a {
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
}
div.pagination li:last-child span.pagenav,
div.pagination li:last-child a {
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
.nav-tabs > li {
  float: right;
  margin: 0 0 -1px 5px;
}
.tab-content,
dd.tabs {
  -webkit-border-radius: 5px 0 5px 5px;
  -moz-border-radius: 5px 0 5px 5px;
  border-radius: 5px 0 5px 5px;
}
dl.tabs dt.tabs {
  float: right;
  margin: 5px 0 -1px 5px;
}
ul li {
  margin: 0 13px 0 0;
}
ul.jm-light li,
ul.jm-dark li {
  padding: 0 10px 0 0;
  background-image: url("../images/li-gray_RTL.png");
  background-position: right 7px;
}
ul.jm-dark li {
  background-image: url("../images/li-dark_RTL.png");
}
.input-append.input-prepend .btn + .btn {
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
.input-append .add-on,
.input-prepend .add-on {
  margin-right: 0;
  margin-left: -1px;
}
.input-prepend.input-append .add-on:last-child,
.input-prepend.input-append .btn:last-child,
.input-prepend.input-append input:last-child {
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
.input-prepend.input-append .add-on:first-child,
.input-prepend.input-append .btn:first-child {
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
}
.input-append .add-on:last-child,
.input-append .btn:last-child {
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
.input-append input,
.input-append select,
.input-append .uneditable-input {
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
}
.btn-toolbar a.btn:first-child {
  margin-left: 5px;
}
.nav-tabs:before,
.nav-tabs:after,
.nav-pills:before,
.nav-pills:after {
  content: "";
  display: table;
  line-height: 0;
}
.nav-tabs:after,
.nav-pills:after {
  clear: both;
}
.chzn-container-multi .chzn-choices li {
  float: right;
}
.chzn-container-single .chzn-single {
  padding: 0 8px 0 0;
}
.chzn-container-single .chzn-single span {
  margin-right: 0;
  margin-left: 26px;
}
.chzn-container-single .chzn-single div {
  right: auto;
  left: 0;
}
